### Function: CreatePersistedRespawn(location_id, spawn_type, respawn_time, zone_id)

**Description:**
Creates a persisted respawn time if the zone shuts down, the time will be persisted.

**Parameters:**
- `location_id` (uint32) - Integer value `location_id`.
- `spawn_type` (uint32) - Integer value `spawn_type`.
- `respawn_time` (uint32) - Time value `respawn_time` in seconds.
- `zone_id` (uint32) - Integer value `zone_id`.

**Returns:** None.

**Example:**

Example Required
